VectorLinux
November 27, 2014, 08:55:01 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Panel plugins for xfce4-4.10  (Read 1058 times)
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« on: May 27, 2012, 11:36:02 pm »

For those of you who have upgraded to xfce4-4.10.
I have uploaded the following...to 32bit testing.
please let me know what works and does not work.
Thanks


xfce4-4,10-cpugraph-plugin-1.0.1-i586-2vl70.txz
xfce4-4.10-clipman-plugin-1.2.3-i586-1vl70.txz
xfce4-4.10-cpugraph-plugin-1.0.1-i586-2vl70.txz
xfce4-4.10-datetime-plugin-0.6.1-i586-1vl70.txz
xfce4-4.10-dev-tools-4.10.0-i586-1vl70.txz
xfce4-4.10-dict-0.6.0-i586-1vl70.txz
xfce4-4.10-diskperf-plugin-2.5.3-i586-1vl70.txz
xfce4-4.10-eyes-plugin-4.4.1-i586-1vl70.txz
xfce4-4.10-generic-slider-4.10-i586-1vl70.txz
xfce4-4.10-modemlights-plugin-0.1.3.99-i586-1vl70.txz
xfce4-4.10-mount-plugin-0.5.5-i586-1vl70.txz
xfce4-4.10-mpc-plugin-0.4.0-i586-1vl70.txz
xfce4-4.10-netload-plugin-1.1.0-i586-1vl70.txz
xfce4-4.10-notes-plugin-1.7.7-i586-1vl70.txz
xfce4-4.10-radio-plugin-0.5.1-i586-1vl70.txz
xfce4-4.10-screenshooter-1.7.9-i586-1vl70.txz
xfce4-4.10-smartbookmark-plugin-0.4.2-i586-1vl70.txz
xfce4-4.10-smartpm-plugin-0.4.0-i586-1vl70.txz
xfce4-4.10-systemload-plugin-1.1.0-i586-1vl70.txz
xfce4-4.10-verve-plugin-1.0.0-i586-1vl70.txz
xfce4-4.10-weather-plugin-0.7.4-i586-1vl70.txz
xfce4-4.10-xkb-plugin-0.5.4.1-i586-1vl70.txz
xfce4-4.10-xmms-plugin-0.5.3-i586-1vl70.txz
xfswitch-4.10-plugin-0.0.1-i586-1vl70.txz
« Last Edit: May 28, 2012, 05:07:07 am by stretchedthin » Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
sledgehammer
Vectorian
****
Posts: 1428



« Reply #1 on: May 28, 2012, 11:00:29 am »

Its kind of hard in gslapt to see which plugin is already installed as they are not grouped.  Nonetheless, I think I did it right and will now restart xfce and see what happens.  If problems, I will let you know.
Logged

VL7.0 xfce4 Samsung RF511
sledgehammer
Vectorian
****
Posts: 1428



« Reply #2 on: May 28, 2012, 11:01:54 am »

Its kind of hard in gslapt to see which plugin is already installed as they are not grouped.  Nonetheless, I think I did it right and will now restart xfce and see what happens.  If problems, I will let you know.

Actually, I already restarted xfce (due to interim post, this one did not go).   Don't see any problems so far.

addition:  well, i see it did go too.
Logged

VL7.0 xfce4 Samsung RF511
M0E-lnx
Administrator
Vectorian
*****
Posts: 3192



« Reply #3 on: May 29, 2012, 03:20:02 am »

What about 64-bit builds for these?
Logged

stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #4 on: May 29, 2012, 09:02:53 am »

Is the 64bit version of xfce4-4.10 ready to go?  It has not been announced.
I spoke to the person who moved in the 32bit version to the repo, but they could not speak for the 64bit version.

There was a need to rebuild the meta package in the 32 bit version to include upgraded builds of xfce4-mixer and terminal, if I remember right.  Also, the name of the meta package had to be changed to match the naming of xfce4-4.8.0

Would that still have to be done for the 64bit?

We can talk about rest on IRC, see you have just poped in there.

Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!